<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Table Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	
	<main>

		<!-- Table Section -->
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<!-- Forms Section -->

		<section>

			<header>
				<h2>Contact Form</h2>
			</header>
			<form action="https://google.com">
			  <label for="fname">First Nname:</label><br>
			  <input type="text" id="fname" name="fname" required autocomplete><br>
			  <label for="lname">Last Name:</label><br>
			  <input type="text" id="lname" name="lname" required autocomplete><br>
			  <label for="email">Email:</label><br>
			  <input type="email" id="email" name="email" required autocomplete><br>
			  <label for="contact">Contact Number:</label><br>
			  <input type="text" name="contact" id="contact" required autocomplete><br>
			  <label>Service Type:</label><br>
			  <select name="service" id="service">
					<!-- Creates an option for the dropdown -->
					<option value="frontend">Front End Programming</option>
					<option value="backend">Back End Programming</option>
					<option value="fullstack">Fullstack Programming</option>
			   </select><br>
			   <label>Preferred Contact:</label><br>
			   <input type="checkbox" name="preferred_contact" id="contact_email" value="email">
			   <label for="contact_email">Email</label><br>

			   <input type="checkbox" name="preferred_contact" id="contact_phone" value="email">
			   <label for="contact_phone">Phone Package:</label><br>
			   <input type="radio" name="phone_package" id="basic" value="basic">
				<label for="basic">Basic</label><br>

				<input type="radio" name="phone_package" id="premium" value="premium">
				<label for="premium">Premium</label><br><br>

				<label for="message">Message</label><br>
				<!-- Creates a larger text input -->
				<textarea name="message" rows="5" id="message"></textarea><br>

				<button type="submit">Send Inquiry</button><br>

				<button type="reset">Reset</button>

			</form>
		</section>
	</main>
</body>
</html>